TestGroup:
    test_group: acc-sm-oleg335-client
    testhost: oleg335-client
    submission: Mon May 20 21:06:13 EDT 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: replay-single
        description: auster replay-single
        submission: Mon May 20 21:06:17 EDT 2024
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 10
            return_code: 0
            error:
        -
            name: test_0a
            status: PASS
            duration: 36
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 0
            return_code: 0
            error:
        duration: 56
        status: PASS
